uuid: 76cef6ab-49b9-4aa8-9137-6de7523f7bd1
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_de_personne
id: taxonomy_term.type_de_personne
target_entity_type_id: taxonomy_term
target_bundle: type_de_personne
default_langcode: site_default
language_alterable: false
